Page 1 of 1

Darwinia Vista Testing required

Posted: Wed Dec 16, 2009 12:51 pm
by John
Hi Everybody

I'm updating our store download build to 1.42, and I need some people to check the package for me to make sure it runs on Vista OK and that I haven't made any mistakes. If you can help out, can you please respond below.

Thanks!

John

Posted: Wed Dec 16, 2009 5:10 pm
by ynbniar
If you still need help let me know...

Posted: Fri Dec 18, 2009 1:43 pm
by John
Thanks, I've updated the build now

Posted: Mon Dec 21, 2009 4:49 am
by Shwart!!
I don't have Vista here, but I'll let my brother know and have him test it out.
EDIT: Turns out he updated to 7 already. >.< At least I can confirm that it works on Win7 fine...

Shwart!!

Posted: Tue Nov 15, 2011 9:18 pm
by darwinia_plushie
This is probably REALLY late (looking at the times) but I have WinVistaXP, and the entire website looks great! :)